Subject: Re: Grace distribution is not standard
From: Tatsuro MATSUOKA <[email-masked]>
To: Volker Quetschke <[email-masked]>, [email-masked]
Cc: me <[email-masked]>
Date: Mon, 25 Feb 2008 18:03:18 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hi

Thank you for your reply.

This is due to miscommuication.
Previously I have alredy reported by other title.
Please see,
http://sourceware.org/ml/cygwin/2008-02/msg00228.html

However, Goldschmidt, Yadin Y gave me a solution.
It has been solved.

Many thanks to the cygwin community.

Regards

Tatsuro 

""Goldschmidt, Yadin Y" <[email-masked]>"wrote;

>Please try the following:
>Close all cygwin processes and if you have sshd running kill it with kill -9.
>open a dos command window (not cygwin window). type:cd c:\cygwin\bin
>then type: ash  you will get a $ prompt. Type: rebaseall (one word). Wait till you get the $ prompt
again it will take
>a minute or two. Now close the dos shell. Start the X server and from the xterm type xmgrace. It will
start.

>Yadin

Fine!!! It worked well.

Thanks a lot!!!!!

Regards

--- Volker Quetschke <[email-masked]> wrote:

> Don't send my private email regarding this topic, I am subscribed to
> the cygwin list.
> 
> Tatsuro MATSUOKA wrote:
> > Hello
> > 
> > --- Volker Quetschke <[email-masked]> wrote:
> >>> The grace have not been executed on my computer.
> >>> Are there people who tried to work the grace on thier computers?
> >> Yes, works fine here.
> > 
> > Hmmm!  Then why cannot I execute grace on my computers (in Univ. and Home)?
> > I hope that the grace maintainer(s) will solve the problem.
> 
> I am the grace maintainer for cygwin, you say grace doesn't work for
> you, but you don't give any details. With that amount of information
> given I can only respond it works fine here. Be specific about *WHAT*
> happens when you execute grace and *HOW* you do it. Remember, it is
> a cygwin program that requires an X server running, so you can do
> plenty of things wrong.
> 
> > 
> > 
> > Regards
> > 
> > Tatsuro
> 
> P.S.: Check this page too: http://cygwin.com/problems.html
> 
> > 
> > --------------------------------------
> > Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
> > http://pr.mail.yahoo.co.jp/toolbar/
> > 
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Problem reports:       http://cygwin.com/problems.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> > 
> > 
> 
> 
> -- 
> PGP/GPG key  (ID: 0x9F8A785D)  available  from  wwwkeys.de.pgp.net
> key-fingerprint 550D F17E B082 A3E9 F913  9E53 3D35 C9BA 9F8A 785D
> 
> 

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/